RubyGems Navigation menu

couch-migrate 2.0.2

A simple migration system for CouchDB.

Gemfile
          gem 'couch-migrate', '~> 2.0.2'
  
  
  
  
  
  
  

install
          gem install couch-migrate
  
  
  
  
  
  
  

Total downloads 9,619

For this version 2,580

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.2 - November 16, 2011 (13 KB)
  2. 1.1.3 - October 4, 2011 (12.5 KB)
  3. 1.1.2 - September 28, 2011 (12 KB)
  4. 1.1.1 - September 28, 2011 (12 KB)
  5. 1.1.0 - September 21, 2011 (12 KB)
Show all versions (8 total)

Runtime Dependencies: